<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/background_dark">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:weightSum="1"
        android:paddingLeft="10dp"
        android:paddingTop="10dp"
        android:paddingRight="10dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/down_img"
            android:src="@drawable/stat_download_static" />

        <TextView
            android:layout_width="160dp"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:text="0 Mbits"
            android:id="@+id/down_speed"
            android:textColor="#ffffffff"
            android:typeface="sans"
            android:layout_weight="0"
            android:layout_marginLeft="3dp" />

        <Space
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0.08" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/up_img"
            android:src="@drawable/stat_upload_static" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:text="0 Mbits"
            android:id="@+id/up_speed"
            android:textColor="#ffffffff"
            android:typeface="sans"
            android:layout_weight="0.45"
            android:layout_marginLeft="3dp" />

    </LinearLayout>


    <LinearLayout
        android:id="@+id/graph"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal" >

        <com.ericsson.uecontrol.gui.util.VerticalTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left|center_vertical"
            android:textColor="#ffffffff"
            android:text="n/a"
            android:id="@+id/rat_type" />

    </LinearLayout>


</LinearLayout>